﻿/* specific CSS for status page */

#content{
	min-height: calc(100vh - 500px);
}

.statusPage .statusContent{
	position: relative;
	min-height: 180px;
}

.statusPage .statusContent .cardSpecimen{
}
.statusPage .statusContent.step1 .cardSpecimen{
	margin:32px auto -92px;
}
.statusPage .statusContent .cardSpecimen img{
	max-width: 240px;
	width: 100%;
	height: auto;
	border-radius: 5%;
}

.sectionCnt.statusPage:first-child p:first-child{
	padding-top: 0px;
}

.statusPage::after {
	content: "";
	clear: both;
	display: table;
}
.statusPage #blockerForm{
	float: left;
	width: calc(100% + 32px);
	margin: 16px -16px 0;
	position: relative;
	z-index: 1;
	display: block;
	background: rgba(255,255,255,0.9);
	box-shadow: 0 3px 12px rgba(0,0,0,0.18);
	border-radius: 4px;
	overflow: hidden;
}

.statusPage #blockerForm .errorMessage{
	min-height: 8px;
	background: #CC3333;
	color:#FFF;
	display: block;
	position: relative;
	padding:0;
	border-radius:0;
	overflow: visible;
}
.statusPage #blockerForm .errorMessage::before{
	display: none;
}
.statusPage #blockerForm .errorMessage::after{
	content:" ";
	position: absolute;
	bottom:-4px;
	display: block;
	font-size: 1px;
	height: 8px;
	border-radius: 4px 4px 0 0;
	width: 100%;
	background: #FFF;
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
}
.statusPage #blockerForm .errorMessage .message{
	padding:8px 16px 12px;
	margin:0;
}

.statusPage #blockerForm .formContainer{
	position: relative;
	padding:24px 24px 48px 24px;
}

.statusPage #blockerForm .icon.lock{
	position: absolute;
	top:20px;
}
.statusPage #blockerForm .icon.lock svg path{
	fill:#CC3333;
}

#content section .statusPage .statusContent hr{
	margin: 24px 0;
}


@media screen and (max-width: 519px){
	.statusPage #blockerForm .icon.lock{
		right:18px;
	}
	.statusPage #blockerForm .icon.lock + p{
		padding-right: 32px;
	}
	.statusPage .statusContent.step2 .cardSpecimen{
		margin:48px -16px 32px;
		padding:24px;
		background-color: #F3F4F5;
		border-top:solid 1px #D9D9D9;
		border-bottom:solid 1px #D9D9D9;
	}
	.summaryMessage hr{
		display: none;
	}
}
@media screen and (max-width: 769px){
	#content section h2{
		margin: 16px 0;
		font-size: 22px;
	}
	.statusPage .summaryMessage{
		padding-bottom:32px;
	}
	.footHomeLink{
		padding-bottom: 32px;
	}
}
@media screen and (min-width: 520px){
	.statusPage .statusContent .genericMsgStatus{
		float: left;
		width:56%;
	}
	.statusPage .statusContent::after{
		content: "";
		clear: both;
		display: table;
	}
	.statusPage .statusContent .cardSpecimen,
	.statusPage .statusContent.step1 .cardSpecimen{
		position: absolute;
		top:0;
		right: 0;
		width: 35%;
		z-index: 0;
		margin:0;
	}

	.statusPage #blockerForm .formContainer{
		padding:24px 32px 48px 56px;
	}

	.statusPage #blockerForm .icon.lock{
		left:18px;
	}

}


